@media (max-width: 540px) {
  .hero-home h1 {
    font-size: 2em;
  }
}

@media (max-width: 720px) and (min-width: 540px) {
  .hero-home h1 {
    font-size: 3em;
  }
}

@media (max-width: 900px) and (min-width: 720px) {
  .hero-home h1 {
    font-size: 4em;
  }
}

.hero .button {
  display: block;
  margin: 1rem auto;
}

.hero {
  background-position: center;
}

.hero-home a {
  text-decoration; none;
}
.hero-home h1 {
  color: black;
  text-decoration: none;
}

main {
  min-height: auto !important;
}

.pagination {
  padding: 1rem 0;
}

.pagination > a {
  margin: 0 0.5rem;
}

nav {
	background-color: #A52951;
}

